authentication-backoffice - Task #620
upl-3 upload
05/31/2013 02:27 PM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cedric Hassen-Khodja % Done:
Category: Estimated time:
Target version:

05/21/2013
05/24/2013
100%

0.00 hour

Description

The file is uploading

Related issues:
Related to Feature # 617: File Uploading

Feedback 05/21/2013

05/29/2013

History

#1 - 06/07/2013 01:42 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja

#2 - 06/17/2013 10:42 AM - Cedric Hassen-Khodja
- Due date set to 05/24/2013

#3 - 06/17/2013 10:42 AM - Cedric Hassen-Khodja

- Status changed from Assigned to Closed

05/12/2024

1/1




